Subject: Ticket Assigned - Santosh Chalke - Didn't receive item.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 16:04:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Santosh Chalke - Didn't receive item. Hi my name is Santosh Chalke. I bought a jeans in Center points splash in
Festival city mall. The jeans was too long so i had to get it altered. I
bought jeans on 19/6/2022. It was supposed to be delivered to Burjuman Mall
on 24/6/2022. I went to burjuman center point 1 day after that on 25 June.
Upon checking they said they haven't received it yet.

Usually such delays never happen and i have been shopping with center point
for over a year now. I have never faced such delay before.

Please check and update me as to when i can expect to get my Jeans. I have
attached a photocopy of alteration receipt for your reference.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550896